import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-pencil': IconPencil;
    }
}
/**
 * The icon component for the 'pencil' icon
 */
export declare class IconPencil extends IconSvg {
    constructor();
}
export declare const iconPencilTag = "nimble-icon-pencil";
